Subject: home business, business opportunity, free, free ebooks ,

From: "Merle Bowman" <[email-masked]>
Date: Fri, 23 Apr 2004 23:01:13 -0200

Someone forwarded me this message, I thoght you would be interested as well,
let me know what you think of it.

Note: Forwarded message attached.

----------------------------------------------------------------------------------

FORWARDED MESSAGE:

Date:
Fri, 23 Apr 2004 23:02:13 -0200

Subject:
I used to work 50 to 60 hours a week, but why if you don't have to.

from:
ebay.de

To:
Roxie [email-masked]

----------------------------------------------------------------------------------

PLAINT TEXT ATTACHMENT:

>> An eBay
business is what you make of it. And I will tell you how to make the MO$T of
out it!

>>You sell
your items auction-style; the items go to the highest bidder.

>>Want to
sell baby clothes? Collectibles? Toys? Computer equipment?

>>The choice
is yours. , click here for more info.

I didn't want this